VST 3 Examples VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Public Attributes | List of all members
SyncEntry Struct Reference

`#include <sync.h>`

## Public Attributes
double | value
const TChar * | title

## Member Data Documentation

## ◆ value

double value

## ◆ title

const TChar* title

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.